<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title type="main">The Collected Letters of Robert Southey. Part 3: 1804-1809 </title>
            <title type="subordinate">A Romantic Circles Electronic Edition</title>
            <author>
               <name>Southey, Robert, 1774-1843</name>
            </author>
            <editor>Lynda Pratt</editor>
            <sponsor>Romantic Circles</sponsor>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Neil Fraistat</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Steven E. Jones</name>
            </respStmt>
            <respStmt>
               <resp>Technical Editor</resp>
               <name>Laura Mandell</name>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>
               <date>2013-05-27</date>
            </edition>
         </editionStmt>
         <publicationStmt>
            <idno type="edition">letterEEd.26.1194</idno>
            <idno type="nines">rce2316</idno>
            <publisher>Romantic Circles, http://www.rc.umd.edu, University of Maryland</publisher>
            <pubPlace>College Park, MD</pubPlace>
            <date when="2013-05-27">May 27, 2013</date>
            <availability status="restricted">
               <p>Material from the Romantic Circles Website may not be downloaded, reproduced or disseminated in any manner without authorization
                  unless it is for purposes of criticism, comment, news reporting, teaching, and/or classroom use as provided by the Copyright Act of
                  1976, as amended.</p>
               <p>Unless otherwise noted, all Pages and Resources mounted on Romantic Circles are copyrighted by the author/editor and may be shared
                  only in accordance with the Fair Use provisions of U.S. copyright law. Except as expressly permitted by this statement,
                  redistribution or republication in any medium requires express prior written consent from the author/editors and advance
                  notification of Romantic Circles. Any requests for authorization should be forwarded to Romantic Circles:&gt;
                  <address>
                     <addrLine>Romantic Circles</addrLine>
                     <addrLine>c/o Professor Neil Fraistat</addrLine>
                     <addrLine>Department of English</addrLine>
                     <addrLine>University of Maryland</addrLine>
                     <addrLine>College Park, MD 20742</addrLine>
                     <addrLine>fraistat@umd.edu</addrLine>
                  </address>
               </p>
               <p>By their use of these texts and images, users agree to the following conditions: <list>
                     <item>These texts and images may not be used for any commercial purpose without prior written permission from Romantic
                        Circles.</item>
                     <item>These texts and images may not be re-distributed in any forms other than their current ones.</item>
                  </list>
               </p>
               <p>Users are not permitted to download these texts and images in order to mount them on their own servers. It is not in our interest or
                  that of our users to have uncontrolled subsets of our holdings available elsewhere on the Internet. We make corrections and
                  additions to our edited resources on a continual basis, and we want the most current text to be the only one generally available to
                  all Internet users. Institutions can, of course, make a link to the copies at Romantic Circles, subject to our conditions of
                  use.</p>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <p>British Library, Add MS 47890. Not previously published.</p>
            <p>These letters were edited with the assistance of Carol Bolton, Tim Fulford and Ian Packer</p>
            <p>For permission to publish the text of MSS in their possession, the editor wishes to thank the Beinecke Rare Books and Manuscript
               Library, Yale University; Berg Collection of English and American Literature, The New York Public Library, Astor, Lenox and Tilden
               Foundations; the Bodleian Library Oxford University; the British Library; Boston Public Library; the Syndics of Cambridge University
               Library; the Syndics of the Fitzwilliam Museum Cambridge; Haverford College, Connecticut; the Historical Society of Pennsylvania; the
               Hornby Library, Liverpool Libraries and Information Services; the Houghton Library, Harvard University; the John Rylands Library,
               Manchester; the Kenneth Spencer Research Library, University of Kansas; Luton Museum (Bedfordshire County Council); Massachusetts
               Historical Society; McGill University Library; the National Library of Scotland; the Newberry Library, Chicago; the New York Public
               Library (Pforzheimer Collections); the Pierpont Morgan Library, New York; the Public Record Offices of Bedford, Suffolk (Bury St
               Edmunds) and Northumberland, the Master and Fellows of Trinity College, Cambridge; the Society of Antiquaries of Newcastle upon Tyne;
               the Trustees of the William Salt Library, Stafford, the Wisbech and Fenland Museum; the University of Virginia Library.</p>
            <p>A research grant from the British Academy made much of the archival work possible, as did support from the English Department of
               Nottingham Trent University.</p>
         </sourceDesc>
      </fileDesc>
      <encodingDesc>
         <editorialDecl>
            <hyphenation eol="none">
               <p>Any dashes occurring in line breaks have been removed.</p>
               <p>Because of web browser variability, all hyphens have been typed on the U.S. keyboard.</p>
               <p>Dashes have been rendered as a variable number of hyphens to give a more exact rendering of their length.</p>
            </hyphenation>
            <normalization method="markup">
               <p>Southey’s spelling has not been regularized.</p>
               <p>Writing in other hands appearing on these manuscripts has been indicated as such, the content recorded in brackets.</p>
            </normalization>
            <normalization>
               <p>&amp; has been used for the ampersand sign.</p>
               <p>£ has been used for £, the pound sign</p>
               <p>All other characters, those with accents, non-breaking spaces, etc., have been encoded in HTML entity decimals.</p>
            </normalization>
         </editorialDecl>
         <classDecl>
            <taxonomy corresp="http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E" xml:id="g">
               <bibl>NINES categories for Genre and Material Form at
                  http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E on 2009-02-26</bibl>
               <category xml:id="g1">
                  <catDesc>Architecture</catDesc>
               </category>
               <category xml:id="g2">
                  <catDesc>Artifacts</catDesc>
               </category>
               <category xml:id="g3">
                  <catDesc>Bibliography</catDesc>
               </category>
               <category xml:id="g4">
                  <catDesc>Collection</catDesc>
               </category>
               <category xml:id="g5">
                  <catDesc>Criticism</catDesc>
               </category>
               <category xml:id="g7">
                  <catDesc>Letters</catDesc>
               </category>
               <category xml:id="g6">
                  <catDesc>Drama</catDesc>
               </category>
               <category xml:id="g8">
                  <catDesc>Life Writing</catDesc>
               </category>
               <category xml:id="g9">
                  <catDesc>Politics</catDesc>
               </category>
               <category xml:id="g10">
                  <catDesc>Folklore</catDesc>
               </category>
               <category xml:id="g11">
                  <catDesc>Ephemera</catDesc>
               </category>
               <category xml:id="g12">
                  <catDesc>Fiction</catDesc>
               </category>
               <category xml:id="g13">
                  <catDesc>History</catDesc>
               </category>
               <category xml:id="g14">
                  <catDesc>Leisure</catDesc>
               </category>
               <category xml:id="g15">
                  <catDesc>Manuscript</catDesc>
               </category>
               <category xml:id="g16">
                  <catDesc>Reference Works</catDesc>
               </category>
               <category xml:id="g17">
                  <catDesc>Humor</catDesc>
               </category>
               <category xml:id="g18">
                  <catDesc>Education</catDesc>
               </category>
               <category xml:id="g19">
                  <catDesc>Music</catDesc>
               </category>
               <category xml:id="g20">
                  <catDesc>nonfiction</catDesc>
               </category>
               <category xml:id="g21">
                  <catDesc>Paratext</catDesc>
               </category>
               <category xml:id="g22">
                  <catDesc>Perodical</catDesc>
               </category>
               <category xml:id="g23">
                  <catDesc>Philosphy</catDesc>
               </category>
               <category xml:id="g24">
                  <catDesc>Photograph</catDesc>
               </category>
               <category xml:id="g25">
                  <catDesc>Citation</catDesc>
               </category>
               <category xml:id="g26">
                  <catDesc>Family Life</catDesc>
               </category>
               <category xml:id="g27">
                  <catDesc>Poetry</catDesc>
               </category>
               <category xml:id="g28">
                  <catDesc>Religion</catDesc>
               </category>
               <category xml:id="g29">
                  <catDesc>Review</catDesc>
               </category>
               <category xml:id="g30">
                  <catDesc>Visual Art</catDesc>
               </category>
               <category xml:id="g31">
                  <catDesc>Translation</catDesc>
               </category>
               <category xml:id="g32">
                  <catDesc>Travel</catDesc>
               </category>
               <category xml:id="g33">
                  <catDesc>Book History</catDesc>
               </category>
               <category xml:id="g34">
                  <catDesc>Law</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/people.xml">
               <category xml:id="people">
                  <catDesc>Southey Letters: Biographies</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/places.xml">
               <category xml:id="places">
                  <catDesc>Southey Letters: Places</catDesc>
               </category>
            </taxonomy>
         </classDecl>
      </encodingDesc>
      <profileDesc>
         <textClass>
            <catRef scheme="#genre" target="#g7 #g27"/>
            <catRef scheme="#people" target="./people.html"/>
            <catRef scheme="#places" target="./places.html"/>
         </textClass>
      </profileDesc>
      <revisionDesc>
         <change who="#LM" when="2013-05-27" n="8">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after final proofing Southey Part 4</item>
            </list>
         </change>
         <change who="#LM" when="2013-04-22" n="7">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after proofing Southey Part 4</item>
            </list>
         </change>
         <change n="6" when="2013-02-01" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proofing Southey Part 4</item>
            </list>
         </change>
         <change n="5" when="2012-01-15" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proof copies of Southey Part 4</item>
            </list>
         </change>
         <change who="#DR" when="2011-12-02" n="4">
            <label>Changed by</label>
            <name>David Rettenmaier</name>
            <list>
               <item>Transforms for Southey Part 4</item>
            </list>
         </change>
         <change who="#AB" when="2010-08-15" n="3">
            <label>Changed by</label>
            <name>Averill Buchanan</name>
            <list>
               <item>corrections from proofing</item>
            </list>
         </change>
         <change who="#LM" when="2010-07-22" n="2">
            <label>Changed by</label>
            <name xml:id="LM">Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2010-06-27" n="1">
            <label>Changed by</label>
            <name xml:id="AB">Averill Buchanan</name>
            <list>
               <item>TEI Encoding</item>
            </list>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <div n="1194" type="letter">
            <head>1194. Robert Southey to <ref type="a" target="people.html#DanversCharles">Charles Danvers</ref>, <date when="1806-06-26">26 June
                  1806</date>
               <note type="headnote" place="foot" resp="editors">Address: To/ Charles Danvers Esq<hi rend="sup">r</hi>/ Bristol./ Single<lb/>Stamped:
                  KESWICK/ 298<lb/> Postmark: E/ JUN 30/ 1806<lb/>MS: British Library, Add MS 47890. ALS; 4p.<lb/>Unpublished.</note>
            </head>
            <opener>
               <salute>My dear Danvers</salute>
            </opener>
            <p rend="indent1"> If you should have heard of <ref type="m" target="people.html#SoutheyJohn">John Southeys</ref> death, &amp; not of his
               will, you will be in an uneasy state of hope on my account. He has left every thing from me. 2000£ in legacies, one estate, which I
               suspect is a large one, to a very distant relation of his mothers, – all the rest to his <ref type="m"
                  target="people.html#SoutheyThomasUncle">own brother Thomas</ref>, who is whole &amp; sole executor, &amp; residuary legatee. From
               him I received this intelligence yesterday evening, in a civil letter, concluding with an invitation to <ref type="m"
                  target="people.html#SoutheyTom">Tom</ref> &amp; me to visit him at the Cottage. Brothers are nearer than Nephews, &amp; the old man
               was right in setting me aside there; – but he should <del>xxx</del> not have given an estate to one almost a stranger, so very remotely
               related that I never heard of him before. However I was a stranger in every thing but blood, &amp; certainly do not authorize the Devil
               to commence a suit against him on my account.</p>
            <p rend="indent1"> This will vex <ref type="m" target="people.html#SoutheyTom">Tom</ref>, because if he had not unaccountably offended the
               old man, he would have had the property. He is on his way home with the Convoy &amp; may soon be expected.<note n="1" place="foot"
                  resp="editors"> Thomas Southey had been serving on HMS <hi rend="ital">Amelia</hi> in the West Indies, as part of the British
                  campaign to achieve naval dominance in the Caribbean during the Napoleonic wars.</note> The frigate will probably go into dock for a
               thorough repair, &amp; in that case he hopes to obtain a months leave &amp; come down to <ref target="places.html#Keswick"
                  >Keswick</ref>.</p>
            <p rend="indent1"> Palmerin &amp; the Cid are no secrets,<note n="2" place="foot" resp="editors"> Southey published an English translation
                  of <title>Palmerin of England, by Francisco Moraes</title> in 1807, and his <title>Chronicle of the Cid</title> was published in
                  1808.</note> – Neither will Espriella be so long.<note n="3" place="foot" resp="editors">
                  <title>Letters from England by Don Manuel Alvarez Espriella; Translated from the Spanish</title> was published in 1807.</note> my
               only motive is a wish that it may &lt;pass&gt; as a translation with those reviewers who criticise my books with no other object than
               to injure me. I have corrected eight sheets, twelve &amp; a half make a volume. It may easily be out early in the winter.</p>
            <p rend="indent1"> Where is <ref type="m" target="people.html#TylerElizabeth">Mrs Tyler</ref> ? if I could hear that she was gone the same
               road as the <ref type="m" target="people.html#SoutheyJohn">old Gentleman</ref> that would be good news. I cannot for the life of me
               conceive how she can have got into the Spiritual Court. – As for trying to remove <ref type="m" target="people.html#SoutheyEdward"
                  >Edward</ref> into the regulars he must remain in one situation long enough to get a character, before any attempt at that can be
               made. The truth is that I have no hope whatever of him. That farce of turning Roman Catholick it seems is true. <ref type="m"
                  target="people.html#FrickerMartha">Martha</ref> saw him receive the sacrament at their Chapel on Good Friday. The only way of
               explaining this is that he gets money from some poor Papist by pretending to be a convert. The most unpleasant thoughts which ever
               cross my mind are when his name comes into it.</p>
            <p rend="indent1"> I do not want the Reviews – but M<hi rend="sup">r</hi> Madox’s<note n="4" place="foot" resp="editors"> Danvers lived in
                  Park Street, Bristol, with his old business partner, Charles Madox (or Maddox) and his brother, John (dates unknown); see Southey to
                  Thomas Southey, 1–5 January 1806, Letter 1140.</note> name reminds me luckily of the cheeses – If it be not too late provide a
               couple for Lisbon. – The Macclesfield letter was from a school-boy – to tell me that he admires my poems; – there was better reason for
               his admiration than for his letter.</p>
            <p rend="indent1"> The Monthly Magazine will not be the worse for any change of Editor. <ref type="m" target="people.html#PhillipsRichard"
                  >Phillips</ref> has been the efficient conductor.<note n="5" place="foot" resp="editors"> Phillips established the<title> Monthly
                     Magazine</title> in 1796. It was edited by <ref type="m" target="people.html#AikinJohn">John Aikin</ref> until they quarrelled in
                  1806, when the editorship was taken over by George Gregory (1754–1808; <title>DNB</title>), until his death in 1808.</note> He has
               provided the foreign journals from whence the best articles are made up, – he has bespoken specific articles – collected the notices,
               &amp; arranged the deaths &amp; marriages. The new Magazine which <del>xxx</del>
               <ref type="m" target="people.html#AikinJohn">Dr Aikin</ref> &amp; <ref type="m" target="people.html#LongmanThomas">Longman</ref> are
               arranging will be better if they adhere to my advice, <del>xxx</del> exclude gratuitous matter, &amp; pay a good price for good
                  work.<note n="6" place="foot" resp="editors"> Aikin became the editor of <title>The Athenaeum</title>, published by Longman.</note>
               Heaven knows which of <ref type="m" target="people.html#PhillipsRichard">Phillips’s</ref> merry men has succeeded to the doctor; but
               certainly it is not <ref type="m" target="people.html#BurnettGeorge">the Count</ref>. I left him living with <ref type="m"
                  target="people.html#PopleWilliam">Pople</ref>, &amp; working at his book, which I prevailed upon <ref type="m"
                  target="people.html#LongmanThomas">Longman</ref> to purchase.<note n="7" place="foot" resp="editors"> Burnett’s <title>Specimens of
                     English Prose Writers, from the Earliest Times to the Close of the Seventeenth Century</title> was published with Longman in
                  1807. This compilation formed a companion work to George Ellis’s <title>Specimens of the Early English Poets</title> (1790, 2nd edn.
                  1801, 3rd edn. 1803) and Southey’s own anthology, jointly edited with Bedford, <title>Specimens of the Later English Poets</title>
                  (1807).</note> If he continues to work as he was then doing, he will be reprieved from starving as long as 100£ will last.</p>
            <p rend="indent1"> Of late I have been unusually liable to take cold – &amp; have indeed long expectorated habitually more phlegm than is
               fitting. I have put the flannel waistcoat next the skin, &amp; given up the air bath. The slightest exposure to cold air makes me
               sneeze very violently six or eight times – this violent sneezing is a family-propensity, – but not the excitability to it by the
               slightest change of temperament. Perhaps <ref type="m" target="people.html#KingJohn">King</ref> can tell me whether the expectoration
               can be stopt by any means, – I am subject to it whether I have a cold or not.</p>
            <p rend="indent1"> The two Ediths <note n="8" place="foot" resp="editors">
                  <ref type="m" target="people.html#FrickerEdith">Edith Southey</ref> and <ref type="m" target="people.html#SoutheyEdithMay">Edith May
                     Southey</ref>.</note> are both in good health. in October I expect son or daughter.<note n="9" place="foot" resp="editors"> The
                  Southeys’ first son, <ref type="m" target="people.html#SoutheyHerbert">Herbert</ref>, was born on 11 October 1806.</note> by the
               time the young one is capable of bearing the voyage I suppose that there will be peace, or that the fate of Portugal will be settled,
               but Peace is to be expected as far as I can see or learn.</p>
            <p rend="indent1">
               <ref type="m" target="people.html#RickmanSusannah">Mrs Rickman</ref> is very ill,<note n="10" place="foot" resp="editors"> Susannah
                  Rickman had suffered a miscarriage shortly after Southey left London; see Southey to Mary Barker, 26 May 1806, Letter 1187.</note> –
               better but not yet out of danger –</p>
            <closer>
               <salute rend="indent1"> God bless you</salute>
               <salute rend="indent2"> yrs affectionately</salute>
               <signed rend="indent3"> Robert Southey.</signed>
            </closer>
            <postscript>
               <p>
                  <date when="1806-06-26">Thursday. June 26. 1806.</date>
               </p>
            </postscript>
         </div>
      </body>
   </text>
</TEI>
